manifestVersion: "0.0.1"
id: nextcloud
category: files
name: Nextcloud
version: "33.0.2"
tagline: Платформа продуктивности, которая позволит вам контролировать ситуацию
description: >-
  Nextcloud помещает ваши данные под ваш контроль.
  Храните свои документы, календарь, контакты и фотографии на DFWebOS вместо
  дата-центр какой-то компании. Функции:
  
  
  - Синхронизация с мобильным и настольным компьютером
  
  - Версионирование и восстановление
  
  - Галереи и лента активности
  
  - Поддержка редактирования и предварительного просмотра файлов для PDF, изображений, текстовых файлов, открытых документов, файлов Word и многого другого.
  
  - Плавная работа и простой пользовательский интерфейс.
  
  - Детальный контроль над доступом к данным и возможностями совместного использования пользователем и группой.
  
  
  Примечание. После входа в Nextcloud смените пароль на более безопасный, прежде чем делиться адресом с кем-либо.
releaseNotes: >-
  Это обновление включает исправления ошибок и улучшения:
    - 📁 Новая опция для ограничения количества последних файлов, отображаемых в настройках файлов.
    - 🔗 Исправлено создание общего ресурса, когда общий ресурс, защищенный паролем, не поддерживается типом общего ресурса.
    - ↩️ Исправлено нежелательное перенаправление при сбое принятия акции.
    - 🔄 Исправлено несоответствие зависимостей в программе обновления.
    - 🧩 Обновления версий для всех приложений Stable33 (без функциональных изменений)
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/nextcloud-releases/server/releases.
developer: Nextcloud GmbH
website: https://nextcloud.com
dependencies: []
repo: https://github.com/nextcloud/server
support: https://help.nextcloud.com/categories
port: 8081
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: dfwebos
deterministicPassword: true
torOnly: false
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
